/*
	Theme Name: Yinzcam Century Link Field
	Theme URI: http://yinzcam.com
	Description: Yinzcam WordPress Theme
	Version: 1.0.0
	Template: yinzcam
	Tags: Blank, HTML5, CSS3
*/

@font-face {
    font-family: 'aller';
    src: url('/wp-content/themes/yinzcam/fonts/aller-bold.eot');
    src: url('/wp-content/themes/yinzcam/fonts/aller-bold.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/themes/yinzcam/fonts/aller-bold.woff2') format('woff2'),
    url('/wp-content/themes/yinzcam/fonts/aller-bold.ttf') format('truetype'),
    url('/wp-content/themes/yinzcam/fonts/aller-bold.svg#allerbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'aller';
    src: url('/wp-content/themes/yinzcam/fonts/aller-regular.eot');
    src: url('/wp-content/themes/yinzcam/fonts/aller-regular.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/themes/yinzcam/fonts/aller-regular.woff2') format('woff2'),
    url('/wp-content/themes/yinzcam/fonts/aller-regular.woff') format('woff'),
    url('/wp-content/themes/yinzcam/fonts/aller-regular.ttf') format('truetype'),
    url('/wp-content/themes/yinzcam/fonts/aller-regular.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*------------------------------------*\
    MAIN
\*------------------------------------*/

/* global box-sizing */
*,
*:after,
*:before {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

/* html element 62.5% font-size for REM use */
html {
    font-size: 62.5%;
}

body {
    font: 300 12pt/1.4 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #444444;
    padding-top: 128px;
}

/* clear */
.clear:before,
.clear:after {
    content: ' ';
    display: table;
}

.clear:after {
    clear: both;
}

.clear {
    *zoom: 1;
}

img {
    max-width: 100%;
    vertical-align: bottom;
}

a {
    color: #7EBE3F;
    text-decoration: none;
}

a:hover {
    color: #444444;
}

a:focus {
    outline: 0;
}

a:hover,
a:active {
    outline: 0;
}

input:focus {
    outline: 0;
    border: 1px solid #04A4CC;
}

/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/

/* wrapper */
.wrapper {
    max-width: 1280px;
    width: 80%;
    margin: 0 auto;
    position: relative;
}

.header-wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.header-inner-wrapper {
    margin: 0 auto;
    max-width: 1600px;
    width: 90%;
    padding-bottom: 25px;
}

.homepage_block_image {
    width: 100%;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100%;
}

/* header */
.header {
    position: fixed;
    z-index: 10000;
    background: white;
    width: 100%;
    left: 0;
    top: 0;
    padding: 25px 0 0;
}

/* sidebar */
.sidebar {

}

/* footer */
.footer {

}

/*------------------------------------*\
    PAGES
\*------------------------------------*/

/*------------------------------------*\
    IMAGES
\*------------------------------------*/

/*------------------------------------*\
	TYPOGRAPHY
\*------------------------------------*/

/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

@media only screen and (min-width: 320px) {

}

@media only screen and (min-width: 480px) {

}

@media only screen and (min-width: 768px) {

}

@media only screen and (min-width: 1024px) {

}

@media only screen and (min-width: 1140px) {

}

@media only screen and (min-width: 1280px) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {

}

/*------------------------------------*\
    MISC
\*------------------------------------*/

::selection {
    background: #04A4CC;
    color: #FFFFFF;
    text-shadow: none;
}

::-webkit-selection {
    background: #04A4CC;
    color: #FFFFFF;
    text-shadow: none;
}

::-moz-selection {
    background: #04A4CC;
    color: #FFFFFF;
    text-shadow: none;
}

/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #FFFFFF;
    border: 1px solid #F0F0F0;
    max-width: 96%;
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption .wp-caption-text,
.gallery-caption {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

.sticky {

}

.bypostauthor {

}

/*------------------------------------*\
    CUSTOM CRAZINESS
\*------------------------------------*/

.hideHeaderAndFooter .header, .hideHeaderAndFooter .footer, .hideHeaderAndFooter .vc_wp_custommenu {
    display: none;
    height: 0px;
}

.ad {
    margin: 0 auto;
    display: table;
}

div [class*="huge_it_slideshow_dots_thumbnails_gallery"] {
    top: auto !important;
    bottom: 0px !important;
    overflow: visible !important;
    height: 0px !important;
    margin-bottom: auto !important;
}

div [class*="huge_it_slideshow_dots_gallery"] {
    margin-bottom: auto !important;
}

div [class*="huge_it_slideshow_image_wrap_gallery"] {
    background: transparent !important;
}

.input-wrap p {
    margin: 0;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    width: 95%;
    padding: 1%;
}

article.booking_location {
    max-width: 900px;
    margin: 100px auto 0;
    width: 100%;
}

.booking-form {
    max-width: 700px;
    margin: 0 auto;
}

.booking-form input {
    border: 1px solid #7EBE3F;
}

.booking-form textarea {
    border: 1px solid #7EBE3F;
}

.homepage_block {
    position: relative;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100%;
}

.newsletter .homepage_block_info {
    padding-right: 0;
}

.newsletter .input-wrap {
    width: 80%;
}

.newsletter .homepage_block_inner {
    color: white;
    background: #000122;
    background: rgba(0, 1, 34, 0.50);
    padding: 0px 0px;
    left: 0px !important;
    padding-left: 20px;
    width: 100%;
}

.homepage_block_info {
    width: 100%;
    position: relative;
    display: block;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100%;
}

.page-template-page-home .vc_col-sm-4 .homepage_block_info h2 {
    padding-right: 0;
}

.homepage_block_info h2 {
    margin: 0;
    line-height: 42px;
    margin-bottom: 20px;
    vertical-align: middle;
}

.homepage_block_info h2 a {
    color: white;
}

.homepage_block_info .action-buttons {
    position: relative;
    right: 20px;
    top: 10px;
    float: right;
    width: auto;
    margin-bottom: 27px;
}

.homepage_block_info .action-buttons a.featured-button {
    display: block;
    padding: 5px 20px;
    border: 2px solid #FFFFFF;
    color: #FFFFFF;
    background-color: rgba(255, 255, 255, 0.4);
    font-weight: bold;
}

.homepage_block_inner {
    position: relative;
}

.homepage_block_inner a {
    width: 100%;
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    min-height: 350px;
}

.input-wrap {
    position: relative;
    left: 50%;
    top: 30px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

input.newsletter {
    border: 2px solid #001229;
    width: 80%;
    top: 14px;
    position: relative;
}

input.newsletter-submit {
    background: #001229 !important;
    border: 0 !important;
    padding: 8px !important;
    position: relative;
    left: -2px;
    color: #FFFFFF !important;
    width: 19%;
    top: 14px;
}

.page .booking-location-list h3 {
    color: #001229;
    margin: 3px 0;
}

.booking-location-list .blog-post {
    background-color: #F7F7F7;
}

.booking-location-list .post-text-area h2 {
    margin: 0 0 10px 0;
}

.booking-location-list .post-text-area p {
    margin: 15px 0 0 0;
}

.booking-location-list .post-text-area p a {
    display: inline-block;
    background-color: transparent;
    color: #7EBE3F;
    font-weight: bold;
    padding: 10px 20px;
    border: 2px solid #7EBE3F;
}

.booking-location-list .post-text-area p a:hover {
    background-color: #7EBE3F;
    color: #FFFFFF;
}

.wpcf7-response-output.wpcf7-display-none {
    border: none !important;
}

.ai1ec_event .vc_col-sm-4 .homepage_block_wrap {
    margin-bottom: 20px;
}

.ai1ec_event .vc_col-sm-4 .homepage_block_info .action-buttons {
    display: block;
}

.vc_col-sm-4 .homepage_block_info .action-buttons {
    display: none;
}

.vc_row-fluid .wpb_gmaps_widget .wpb_wrapper {
    padding: 0;
}

.vc_gitem_row .vc_gitem-col {
    padding: 0;
}

.vc_gitem-post-data-source-post_title h2 {
    color: #FFFFFF;
}

.vc-eventstart {
    padding: 0 0 10px 25px;
    margin-top: 0;
    color: #FFFFFF;
}

.vc_row-fluid:before {
    clear: both;
}

/* logo */
.logo {
    max-width: 300px;
    float: left;
    width: 50%;
}

.logo-img {
    width: 100%;
    max-width: 200px;
}

.hamburger {
    display: none;
}

article a {
    color: #7EBE3F;
}

.button {
    background: transparent;
    padding: 10px 20px;
    text-align: center;
    vertical-align: center;
    border: 2px solid #7EBE3F;
    color: #7EBE3F;
    font-weight: bold;
    display: block;
    width: auto;
    font-size: 1em;
}

.button:hover {
    border: 3px solid #7EBE3F;
    background-color: #7EBE3F;
    color: #FFFFFF;
}

.logos {
    position: absolute;
    left: 50%;
    margin-left: -181px;
    top: 35px;
}

.sponsor-header-logo {
    height: 40px;
    display: inline-block;
    padding: 0 5px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.sponsor-header-logo:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    transition: all 1s;
}

nav.nav {
    background-color: #001229;
}

/* nav */
.nav ul {
    list-style: none;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    padding: 10px 0 0;
}

.nav ul li {
    padding: 10px 20px 16px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.nav > ul > li {
    border-bottom: 2px solid #001229;
}

.nav ul > li a {
    color: #FFFFFF;
}

.page-template-page-home .nav ul > li a {
    color: #FFFFFF;
}

.nav > ul > li:hover {
    border-bottom: 2px solid #7EBE3F;
}

.nav ul > li ul li a {
    font-size: 13px;
}

.plus {
    position: relative;
    z-index: 100;
    left: -15px;
    font-size: 20pt;
    color: #7EBE3F !important;
    line-height: 13px;
}

.secondary-nav-wrap {
    width: 100%;
    background: rgba(255, 255, 255, 0.89);
    padding: 3px 0;
    position: absolute;
    top: 0;
}

.secondary-nav {
    list-style: none;
    position: relative;
    text-align: center;
}

.secondary-nav li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-size: 11pt;
    padding: 0 10px;
    text-transform: uppercase;
}

.secondary-nav li a {
    color: #BABCC2;
    font-weight: bold;
}

.secondary-nav li a:hover {
    color: #7EBE3F;
}

.socialSearch {
    float: right;
    width: 50%;
}

.social-icons {
    list-style: none;
    float: right;
    margin: 0 50px 0 0;
}

.social-icons li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding-right: 15px;
}

.siteSearch {
    float: right;
    border: 1px solid #001229;
    height: 20px;
    width: 180px;
    padding: 5px 10px;
}

.heroWrapper {
    margin: 0 auto 10px;
    width: 80%;
    max-width: 1280px;
}

.single-ai1ec_event .heroWrapper {
    margin-bottom: 0;
}

.heroWrapper .heroInfo {
    background-color: #001229;
}

.heroWrapper .heroInfo .action-buttons .featured-button {
    padding: 5px 0px;
    text-align: center;
    vertical-align: center;
    border: 3px solid #FFFFFF;
    color: #FFFFFF;
    font-weight: bold;
    display: block;
    width: 125px;
    font-size: 1em;
    background-color: rgba(255, 255, 255, 0.4);
}

.heroInfo {
    background-color: #7EBE3F;
    padding: 10px 3%;
    width: 100%;
    position: relative;
}

.heroFeatured {
    position: relative;
    min-height: 350px;
    overflow: hidden;
}

.heroFeatured .wrapper {
    max-width: 1280px;
    width: 80%;
    margin: 0 auto;
    position: initial;
    max-height: 600px;
}

.heroFeatured img {
    width: 100%;
}

.hero-featured {
}

.hero-featured img {
  width: 100%;
}


.hero-info {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;


  background-color: #001229;
  color:  #fff;
}

.hero-info h2 {
  font-size: 2.5em;
  color: #fff;
}

@media (max-width: 375px) {
  .hero-info h2 {
    text-align: center;
  }
}


.hero-info a {
  color: #fff;
}

.hero-info .action-buttons .featured-button {
  display: block;
  width: 125px;

  padding: 5px 0px;
  border: 3px solid #FFFFFF;
  margin: 10px;

  text-align: center;
  vertical-align: center;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 1em;
}

.hero-info .action-buttons .featured-button:hover {
    background: #FFFFFF;
    color: #7EBE3F;
}

.event-title {
  min-width: 375px;
  margin: 10px;
}

/* OWL CAROUSEL STYLES */
.heroWrapper .owl-dots {
    display: flex;
    justify-content: space-around;
    align-items: center;

    height: 10px;
    width: 120px;

    margin: 10px auto;
}

.heroWrapper .owl-dots .owl-dot {
  height: 5px;
  width: 5px;

  border-radius: 5px;

  background-color: #999;
}

.heroWrapper .owl-dots .owl-dot.active {
  height: 5px;
  width: 5px;

  border-radius: 5px;

  background-color: #333;
}

.heroInfo h3 {
    font-size: 1.6em;
    margin: 0;
    font-weight: normal;
    width: 100%;
    /*
            text-overflow: ellipsis;
            white-space: normal;
            overflow: hidden;
    */
}

.heroInfo h3 a {
    color: white;
}

.heroInfo h2 {
    font-size: 2.5em;
    margin: 0;
}

.heroInfo h2 a {
    color: white;
}

.heroInfo span.spacer {
    background-color: #001229;
    width: 40px;
    height: 2px;
    margin: 5px 0;
    display: block;
}

.heroInfo span {
    font-size: 1em;
    color: white;
    font-weight: normal;
}

.heroInfo .action-buttons {
    position: absolute;
    right: 50px;
    bottom: 22px;
}

.heroInfo .action-buttons .featured-button {
    padding: 5px 0px;
    text-align: center;
    vertical-align: center;
    border: 3px solid #FFFFFF;
    color: #FFFFFF;
    font-weight: bold;
    display: block;
    width: 125px;
    font-size: 1em;
}

.heroInfo .action-buttons .featured-button:hover {
    background: #FFFFFF;
    color: #7EBE3F;
}

.heroInfo .action-buttons .featured-button:first-child {
    margin-bottom: 10px;
}

.widgetInfo {
    background-color: #7EBE3F;
    padding: 10px 3%;
    width: 100%;
    position: relative;
}

.widgetInfo h2 {
    font-size: 2.5em;
    margin: 0;
}

.widgetInfo h2 a {
    color: white;
}

.widgetInfo span {
    font-size: 1em;
    color: white;
    font-weight: bold;
}

.widgetInfo .action-buttons {
    position: absolute;
    right: 50px;
    bottom: 22px;
}

.widgetInfo .action-buttons .featured-button {
    padding: 5px 0px;
    text-align: center;
    vertical-align: center;
    border: 3px solid #FFFFFF;
    color: #FFFFFF;
    font-weight: bold;
    display: block;
    width: 125px;
    font-size: 1em;
}

.widgetInfo .action-buttons .featured-button:hover {
    background: #FFFFFF;
    color: #7EBE3F;
}

.widgetInfo .action-buttons .featured-button:first-child {
    margin-bottom: 10px;
}

.search article {
    padding: 15px 25px;
}

.search article:nth-child(odd) {
    background-color: #F7F7F7;
}

.wpb_gmaps_widget iframe {
    pointer-events: none;
}

ul.eventDetails {
    display: table;
    width: 100%;
    padding-left: 0;
    margin-top: 0;
    border: 2px solid #7EBE3F;
}

ul.eventDetails li {
    display: table-cell;
    border-right: 2px solid #7EBE3F;
    padding: 17px 15px;
    font-size: 11pt;
    color: #7EBE3F;
    font-weight: bold;
}

ul.eventDetails li img {
    max-height: 19px;
    display: inline-block;
    margin-right: 10px;
}

ul.eventDetails li img.ticket {
    max-height: 14px;
    position: relative;
    top: -2px;
}

ul.eventDetails li img.car {
    max-height: 14px;
    position: relative;
    top: -2px;
}

ul.eventDetails li:last-child {
    border-right: 0;
}

ul.eventDetails li.ticketLink {
    background-color: #7EBE3F;
}

ul.eventDetails li.ticketLink a {
    color: #FFFFFF !important;
}

.vc_active .vc_tta-panel-heading {
    background-color: #7EBE3F !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {
    color: #FFFFFF !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after {
    border-color: #FFFFFF !important;
}

p.eventExcerpt {
    font-size: 13px;
    visibility: hidden;
    opacity: 0;
    max-height: 0;
    margin: 0;
}

div.event-links {
    opacity: 0;
    position: absolute;
    bottom: 0px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
}

a.event-button {
    color: #FFFFFF;
    display: inline-block;
    zoom: 1;
    width: 125px;
    padding: 8px 10px;
    margin: 5px 10px;
    border: 2px solid #FFFFFF;
    font-weight: bold;
    font-size: 13px;
}

a.event-button:hover {
    color: #7EBE3F;
    background: #FFFFFF;
}

div.eventList {
    position: relative;
    margin-bottom: 30px;
}

div.eventList div.event {
    width: 29%;
    margin: 15px 2%;
    float: left;
    position: relative;
    color: white !important;
}

div.eventList div.event:hover div.eventDetails-detailed {
    max-height: 100%;
    height: 100%;
    transition: all 1s;
    visibility: visible;
}

div.eventList div.event:hover div.eventDetails-detailed p.eventExcerpt {
    max-height: 350px;
    opacity: 1;
    transition: all 1s;
    margin: 20px 0;
}

div.eventList div.event:hover div.eventDetails-detailed div.event-links {
    opacity: 1;
    transition: all 1s;
}

div.eventList div.event img {
    width: 100%;
}

div.eventList div.event div.eventDetails {
    max-height: 150px;
    width: 100%;
    padding: 15px 5%;
    background-color: rgba(126, 190, 63, 1);
    text-align: center;
}

div.eventList div.event div.eventDetails-detailed {
    position: absolute;
    visibility: hidden;
    max-height: 150px;
    width: 100%;
    bottom: 0;
    padding: 15px 5%;
    background-color: rgba(126, 190, 63, 1);
    text-align: center;
}

div.eventList div.event .eventDetails-title {
    margin: 0;
    font-size: 1em;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
}

div.eventList div.event div.eventDetails .eventDetails-title {
    overflow: hidden;
}

div.eventList div.event div.eventDetails-detailed .eventDetails-title {
    overflow: visible;
    white-space: pre-wrap;
}

div.eventList div.event .eventDetails-date {
    font-size: 0.9em;
}

div.eventList div.event .eventDetails-title a {
    color: white;
}

.more-blogs {
    display: block;
    font-size: 11pt;
    width: 175px;
    padding: 8px 10px;
    border: 2px solid #7EBE3F;
    color: #7EBE3F;
    font-weight: bold;
    margin: 0 auto 30px;
    position: relative;
    text-align: center;
}

.more-blogs:hover {
    color: #FFFFFF;
    background: #7EBE3F;
}

.more-events {
    display: block;
    font-size: 11pt;
    width: 175px;
    padding: 8px 10px;
    border: 2px solid #7EBE3F;
    color: #7EBE3F;
    font-weight: bold;
    margin: 0 auto 30px;
    position: relative;
    text-align: center;
}

.more-events:hover {
    color: #FFFFFF;
    background: #7EBE3F;
}

.more-events-upcoming {
    display: block;
    font-size: 11pt;
    width: 175px;
    padding: 8px 10px;
    border: 2px solid #7EBE3F;
    color: #7EBE3F;
    font-weight: bold;
    margin: 0 auto 30px;
    position: relative;
    text-align: center;
}

.more-events-upcoming:hover {
    color: #FFFFFF;
    background: #7EBE3F;
}

.page h2 {
    color: #7EBE3F;
}

.footer-left {
    float: left;
    width: 17%;
    margin-right: 8%;
    position: relative;
}

.footer-left img {
    max-width: 150px;
    width: 100%;
}

.footer {
    font-size: 11px;
    padding-top: 40px;
    border-top: 1px solid #7EBE3F;
    max-width: 1280px;
    width: 100%;
    margin: 40px auto 100px;
}

.footer a {
    color: #444444;
}

.footer a:hover {
    color: #7EBE3F;
}

.footer h5 {
    font-size: 13px;
    margin-top: 0;
    margin-bottom: 10px;
}

.footer h5 a {
    color: #7EBE3F;
}

.footer-right {
    float: right;
    width: 75%;
    position: relative;
}

.footer-menu {
    display: inline-block;
    width: 16%;
    margin-right: 3%;
    vertical-align: top;
}

.footer-menu ul {
    list-style: none;
    padding-left: 0;
}

.footer-menu ul li {

}

input, textarea, select {
    max-width: 100%;
}

input[type=text] {
    height: 34px;
    padding: 0 10px;
}

input[type=tel] {
    height: 34px;
    padding: 0 10px;
}

input[type=email] {
    height: 34px;
    padding: 0 10px;
}

input[type=submit] {
    background-color: transparent;
    border: 2px solid #7EBE3F;
    color: #7EBE3F;
    font-weight: bold;
    padding: 5px 10px;
}

input[type=radio] {
    margin-left: 10px;
}

input[type=radio]:first-child {
    margin-left: 0px;
}

.wrapper img.ajax-loader {
    width: 30px;
}

.featuredEventList {
    width: 80%;
    margin: 0 auto 30px;
    max-width: 1280px;
}

.featuredEvent-wrapper {
    width: 32%;
    box-sizing: border-box;
    float: left;
    position: relative;
    margin-right: 2%;
}

.featuredEvent-wrapper.event-3 {
    margin-right: 0;
}

.featuredEvent {
    position: relative;
}

span.featuredEventDate {
    position: absolute;
    height: 3em;
    width: 3em;
    background-color: white;
    color: #7EBE3F;
    top: -1px;
    right: 0;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    font-size: 1.3em;
    line-height: 1.2;
    padding-top: 5px;
}

span.featuredEventDate.featured-carousel {
    height: 4em;
    width: 4em;
    background-color: #001229;
    color: #fff;
    font-size: 1.4em;
    line-height: 1.6em;
}

span.featuredEventTitle {
    position: absolute;
    bottom: 0px;
    width: 80%;
    left: 10%;
}

span.featuredEventTitle h3 {
    color: white;
    font-size: 1.3em;
}

.sidebar {
    width: 29%;
    float: right;
}

.form-left {
    width: 45%;
    float: left;
    margin-right: 5%;
    margin-top: 15px
}

.form-right {
    width: 45%;
    float: left;
    margin-top: 15px;
}

.blog-posts {
    width: 100%;
    position: relative;
}

.blog-post {
    width: 100%;
    background-color: #E5E5E5;
    position: relative;
    margin-bottom: 30px;
    color: #000000 !important;
}

.blog-post:nth-child(odd) {
    background-color: #F7F7F7;
}

.post-text-area h3 {
    color: #000000 !important;
}

.blog-venue {
    position: absolute;
    bottom: 0;
    right: 0;
}

.blog-venue span {
    display: inline-block;
    background-color: #7EBE3F;
    padding: 3px 8px;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
}

.post-image {
    height: 100%;
    position: absolute;
    width: 200px;
    left: 0;
    top: 0;
}

.post-text-area {
    padding: 20px 20% 20px 215px;
    width: 100%;
    position: relative;
}

span.date {
    position: absolute;
    display: inline-block;
    top: 15px;
    right: 15px;
    font-style: italic;
    font-size: 13px;
}

.post-text-area p {
    font-size: 13px;
}

.wrapper .ai1ec-single-event .ai1ec-actions .ai1ec-btn-group-vertical {
    display: inline-block;
}

.wpb_text_column p:first-child {
    margin-top: 0;
}

.wrapper .timely .ai1ec-nav-pills > li.ai1ec-active > a, .wrapper .timely .ai1ec-nav-pills > li.ai1ec-active > a:hover, .wrapper .timely .ai1ec-nav-pills > li.ai1ec-active > a:focus {
    background-color: #7EBE3F;
}

#ai1ec-calendar-view .ai1ec-month-view th, #ai1ec-calendar-view .ai1ec-week-view th, #ai1ec-calendar-view .ai1ec-oneday-view th {
    background-color: #7EBE3F !important;
    color: #FFFFFF !important;
    text-shadow: 0 0 0 #FFFFFF !important;
}

#ai1ec-container td {
    background-color: #EDEDED !important;
}

.ai1ec-month-view .ai1ec-date {
    background-color: #EDEDED !important;
}

table.ai1ec-month-view, .ai1ec-week-view table, .ai1ec-oneday-view table {
    border-collapse: separate !important;
    border-spacing: 3px !important;
    border: 1px solid #FFFFFF !important;
}

#ai1ec-calendar-view .ai1ec-month-view td.ai1ec-empty {
    background-color: #D8D8D8 !important;
}

#ai1ec-calendar-view table.ai1ec-month-view, #ai1ec-calendar-view .ai1ec-week-view table, #ai1ec-calendar-view .ai1ec-oneday-view table {
    border: 0 !important;
}

#ai1ec-calendar-view .ai1ec-month-view td, #ai1ec-calendar-view .ai1ec-week-view td, #ai1ec-calendar-view .ai1ec-oneday-view td {
    border: 0 !important;
}

.timely a.ai1ec-dropdown-toggle, .timely a.ai1ec-event-container {
    color: #7EBE3F;
}

.filters {
    margin-bottom: 25px;
}

.categoryFilterLabel {
    display: inline-block;
    margin-right: 25px;
}

h3.venueBlogFilter {
    display: inline-block;
    margin-right: 25px;
    margin-bottom: 10px;
}

h3.venueBlogFilter.active a {
    display: inline-block;
    background-color: #7EBE3F;
    padding: 3px 10px;
    color: #FFFFFF;
}

h3.eventTypeFilter {
    display: inline-block;
    margin-right: 25px;
    margin-bottom: 10px;
}

h3.eventTypeFilter {
    color: #444444;
}

h3.eventTypeFilter.active a {
    display: inline-block;
    background-color: #7EBE3F;
    padding: 3px 10px;
    color: #FFFFFF;
}

.wpb_single_image .vc_single_image-wrapper {
    width: 100%;
}

.wpb_single_image .vc_single_image-wrapper img {
    width: 100% !important;
}

.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    background-color: transparent !important;
}

.vc_tta.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    border: 0 !important;
}

#slider.flexslider .slides > li {
    max-height: 550px;
}

.booking_location .homepage_block {
    min-height: 250px !important;
}

.booking_location .homepage_block_inner a {
    min-height: 250px !important;
}

.job-listing a {
    display: block;
    padding: 10px 20px;
    border-right: 1px solid #000000;
    border-left: 1px solid #000000;
    border-bottom: 1px solid #000000;
}

.widget_nav_menu .current-menu-item {
    font-weight: bold;
}

.widget_nav_menu ul.menu li {
    display: block;
    padding: 10px 20px;
    border-bottom: 1px solid #D3D3D3;
}

.widget_nav_menu ul.menu {
    padding-left: 0;
    list-style: none;
    margin: 0;
    background-color: white;
}

.widget_nav_menu h2.widgettitle {
    background-color: #7EBE3F;
    padding: 10px 20px;
    margin: 0;
    color: #FFFFFF;
    font-size: 1em;
}

.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .wpb_button {
    margin-bottom: 0px !important;
}

.vc_btn3.vc_btn3-color-success:hover, .vc_btn3.vc_btn3-color-success.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-success:focus, .vc_btn3.vc_btn3-color-success.vc_btn3-style-flat:focus {
    color: #FFFFFF;
    background-color: #7EBE3F;
}

.wrapper .vc_btn3.vc_btn3-color-success, .wrapper .vc_btn3.vc_btn3-color-success.vc_btn3-style-flat {
    color: #7EBE3F;
    font-weight: bold;
    background-color: transparent;
    border: 2px solid #7EBE3F;
    border-radius: 0 !important;
}

.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
    margin-bottom: 35px;
}

.ai1ec-month-view .ai1ec-event, .ai1ec-week-view .ai1ec-event, .ai1ec-oneday-view .ai1ec-event {
    white-space: normal !important;
    overflow: inherit !important;
}

.ai1ec-month-view .ai1ec-event {
    height: auto !important;
}

.clear {
    clear: both;
}

/*------------------------------------*\
    MEDIA QUERIES
\*------------------------------------*/

@media all and (max-width: 1300px) {
    .socialSearch {
        width: 36%;
    }
}

@media all and (max-width: 1100px) {
    .logos {
        display: none;
    }

    input.newsletter-submit {
        width: 28%;
    }

    input.newsletter {
        width: 72%;
    }
}

@media all and (min-width: 1001px) {
    .heroFeatured .titleArea {
        margin-left: 0;
        width: 80%;
    }
}

@media all and (max-width: 1000px) {

    div.eventList div.event {
        width: 46%;
    }

    .footer-menu {
        width: 29%;
    }

    .heroFeatured {
        min-height: 0;
    }

    .heroFeatured h2 {
        font-size: 2.0em;
        margin: 0;
    }

}

@media all and (max-width: 800px) {
    .job-action-buttons {
        position: relative;
        right: 0;
        margin-bottom: 10px;
    }

    .socialSearch {
        width: 50%;
    }
}

@media all and (min-width: 769px) {
    nav > ul {
        display: block !important;
    }

    .plus {
        display: none;
    }

    .single-job #menu-item-548 > .sub-menu {
        display: block !important;
        width: 100%;
        left: 0;
        position: absolute;
        background-color: #7EBE3F;
        margin-top: 16px;
    }

    .single-job #menu-item-548 > a {
        color: #7EBE3F !important;
    }

    .single-job #menu-item-548 > ul.sub-menu li.current-menu-item a {
        color: #FFFFFF;
    }

    .single-job #menu-item-548 > ul.sub-menu li a {
        color: #001229;
    }

    .single-booking_location #menu-item-562 > .sub-menu {
        display: block !important;
        width: 100%;
        left: 0;
        position: absolute;
        background-color: #7EBE3F;
        margin-top: 16px;
    }

    .single-booking_location #menu-item-562 > a {
        color: #7EBE3F !important;
    }

    .single-booking_location #menu-item-562 > ul.sub-menu li.current-menu-item a {
        color: #FFFFFF;
    }

    .single-booking_location #menu-item-562 > ul.sub-menu li a {
        color: #001229;
    }

    nav ul li ul.sub-menu {
        display: none !important;
    }

    nav ul li:hover > ul.sub-menu {
        display: block !important;
        width: 100%;
        left: 0;
        position: absolute;
        background-color: #7EBE3F;
        margin-top: 16px;
        z-index: 9999;
    }

    nav ul li.current-menu-item ul.sub-menu {
        display: block !important;
        width: 100%;
        left: 0;
        position: absolute;
        background-color: #7EBE3F;
        margin-top: 16px;
    }

    .current-menu-parent .sub-menu {
        display: block !important;
        width: 100%;
        left: 0;
        position: absolute;
        background-color: #7EBE3F;
        margin-top: 16px;
    }

    nav ul > li.current-menu-parent > a {
        color: #7EBE3F !important;
    }

    nav > ul > li.current-menu-item > a {
        color: #7EBE3F !important;
    }

    .nav ul > li ul.sub-menu li.current-menu-item a {
        color: #FFFFFF;
    }

    .nav ul > li ul.sub-menu li a {
        color: #001229;
    }

}

@media all and (max-width: 768px) {

    article.booking_location
    body {
        padding-top: 0;
    }

    .form-left {
        float: none;
        width: 100%;
        margin-right: 0;
    }

    .form-right {
        float: none;
        width: 100%;
    }

    .header {
        position: relative;
    }

    .blog-posts {
        width: 100%;
        float: none;
    }

    .sidebar .wpb_wrapper {
        text-align: center;
    }

    .sidebar {
        width: 100%;
        float: none;
    }

    .sidebar img {
        margin: 0 auto;
        max-width: 100%;
        height: auto !important;
    }

    .post-image {
        display: none;
    }

    .post-text-area {
        padding: 20px;
    }

    .featuredEvent-wrapper {
        width: 49%;
    }

    .event-2 {
        margin-right: 0 !important;
    }

    .event-3 {
        display: none;
    }

    .heroFeatured h2 {
        font-size: 1.3em;
        margin: 0;
    }

    .heroFeatured, .heroFeatured img {
        min-height: 0px;
    }

    .homepage_block_inner {
        margin-bottom: 20px;
    }

    .secondary-nav {
        display: none;
    }

    .footer-menu {
        width: 46%;
    }

    div.eventList div.event {
        width: 100%;
        margin: 15px 0;
    }

    .socialSearch {
        float: none;
        margin: 0 auto;
        width: 100%
    }

    .siteSearch {
        float: none;
        margin: 20px auto;
        width: 90%;
        padding: 5px 5%;
    }

    .social-icons {
        padding-left: 0;
        margin-right: 0;
        float: none;
        margin: 0 auto;
        display: none;
    }

    .hamburger {
        display: block;
        position: absolute;
        top: 36px;
        z-index: 100;
    }

    .hamburger img {
        max-width: 27px;
    }

    .logo {
        width: 100%;
        float: none;
        max-width: 200px;
        margin: 0 auto;
    }

    nav ul {
        display: none;
        padding-left: 0;
        margin-top: 0;
    }

    nav ul li {
        display: block;
        margin: 0;
        width: 100%;
        text-align: center;
    }

    .nav ul > li:hover {
        border-bottom: 0;
    }

    .nav ul > li ul li:first-child {
        margin-top: 19px;
    }

    .nav ul > li ul li:nth-child(odd) {

    }

    nav ul li ul.sub-menu {
        display: none;
    }

    ul.eventDetails {
        display: block;
    }

    ul.eventDetails li {
        display: block;
        border-right: 0;
        border-bottom: 1px solid #7EBE3F;
    }

}

@media all and (min-width: 601px) {

    .heroInfo h2 {
        padding-right: 140px;
    }

}

@media all and (max-width: 600px) {

    .heroInfo .action-buttons {
        display: none;
    }

    .featuredEvent-wrapper {
        width: 100%;
    }

    .event-1 {
        margin-right: 0 !important;
    }

    .event-2 {
        display: none;
    }

    .footer {
        text-align: center !important;
    }

    .footer-left {
        float: none;
        width: 100%;
        margin-right: 0;
    }

    .footer-right {
        width: 100%;
        float: none;
    }

    .footer-menu {
        width: 100%;
        margin-right: 0;
    }

    .footer-menu h5 {
        margin-top: 20px;
    }

    .heroFeatured .action-buttons {
        position: relative;
        bottom: -5px;
        right: 0;
    }

    .heroFeatured .action-buttons .featured-button {
        font-size: 0.8em;
    }

    .heroFeatured .action-buttons .featured-button {
        font-size: 0.8em;
        margin: 0 auto;
    }

    .heroFeatured .titleArea {
        width: 80%;
        position: absolute;
        bottom: 30px;
        color: white;
        left: 10%;
        text-align: center;
    }

    .heroFeatured .titleArea .titleTextArea {
        width: 100%;
        margin-bottom: 15px;
    }

    input.newsletter {
        width: 69%;
    }

    input.newsletter-submit {
        width: 31%;
    }
}

/*------------------------------------*\
    PRINT
\*------------------------------------*/

@media print {
    * {
        background: transparent !important;
        color: #000000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre, blockquote {
        border: 1px solid #999999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
